package math.coeff;

import math.utils.ArrayUtil;

public class Coeffs08 {
    public static void main(String[] args) {
        double[] a = {15, 8, 2, 7, 4, 5, 6};
        ArrayUtil.print(a);
        double[] b = {30, 5, 4, 5, 1, 0, 7};
        ArrayUtil.print(b);
        System.out.println("wskaźnik Euklidesa: " + CoeffUtil.euklides(a, b));
    }
}
